<?php
namespace app\admin\controller;
use think\App;
use think\facade\Session;
use think\facade\View;
use think\facade\Request;
 
class url extends Base{

    public function index(){
		return View::fetch();
    }
	
}
